@font-face {
    font-family: 'OpenSans';
    src: url('/National_Library/oe_/https://pay.tranzila.com/assets/fonts/opensanshebrew-regular-webfont.eot');
    src: url('/National_Library/oe_/https://pay.tranzila.com/assets/fonts/opensanshebrew-regular-webfont.eot#iefix') format('embedded-opentype'),
    url('/National_Library/oe_/https://pay.tranzila.com/assets/fonts/opensanshebrew-regular-webfont.woff') format('woff'),
    url('/National_Library/oe_/https://pay.tranzila.com/assets/fonts/opensanshebrew-regular-webfont.woff2') format('woff2'),
    url('/National_Library/oe_/https://pay.tranzila.com/assets/fonts/opensanshebrew-regular-webfont.ttf')  format('truetype'),
    url('/National_Library/oe_/https://pay.tranzila.com/assets/fonts/opensanshebrew-regular-webfont.svg#svgFontName') format('svg');
}
html {
    direction:rtl;
    font-family:"OpenSans";
}
#wrapper {
    background-color: #ebebeb;
}

.header_container {
    margin-top:35px;
    float: left;
    width: 100%;
}
.header_left {
    float:left;
}
.header_left .header_text{
    font-family: "OpenSans";
    font-weight: 700;
    float: left;
}
.header_left .header_image {
    border-right: 1px solid #bfbfbf;
    padding-right: 20px;
    float: left;
}
.header_left .header_lock {
    float: left;
    margin-left: 10px;
}
.header_left .header_lock .header_lock_image {
    float:left;
    margin-left: 10px;
    margin-top: 8px;
}
.header_right {
    float:right;
    margin-top: 8px;
}
.header_right .header_cart {
    float:left;
    cursor: pointer;
}
.header_right .header_cart img {
    float:left;
}
.header_right .header_cart span{
    float:left;
}
.header_right .header_cart .header_cart_count{
    float: left;
    font-family: "OpenSans";
    font-size: 10px;
    background: #ff4646;
    border-radius: 50%;
    height: 15px;
    width: 15px;
    color: #fff;
    text-align: center;
    margin-left: -8px;
}
.header_right .header_select {
    float:left;
}
.header_right .header_select .bootstrap-select{
    width: 110px!important;
    margin-left: 10px;
}
.header_right .header_select .bootstrap-select .btn.dropdown-toggle {
    border-radius: 30px;
    height: 32px;
    padding-right: 15px;
    border: 1px solid #ebebeb;
    outline: 0!important;
}
.header_right .header_select .bootstrap-select .filter-option{
    text-align: right;
    font-family: "OpenSans";
}
.header_right .header_select .bootstrap-select .lang_img{
    margin-left:3px;
}
.header_right .header_select .bootstrap-select span.caret{
    left: 12px;
    right: auto;
}
.header_right .header_select .bootstrap-select.btn-group .dropdown-menu li a {
    text-align:right;
    outline: 0;
}
.header_right .header_select .bootstrap-select.btn-group .dropdown-menu li a span {
    font-family: "OpenSans";
}
.content_container {
    float: left;
    width: 100%;
    background: #fff;
    border-radius: 30px;
    margin-top: 15px;
    box-shadow: 0px 30px 30px #ccc;
    margin-bottom: 150px;
    padding-bottom: 30px;
}
.content_container .content_top {
    float: left;
    width: 100%;
    padding: 40px 70px 0;
}
.content_container .content_top_left {
    float: left;
    margin-bottom: 10px;
}
.content_container .content_top_left img {
max-width: 100% !important;
}
.content_container .content_top_right {
    float: right;
}
.content_container h1{
    color: #037da1;
    font-family: "OpenSans";
    font-weight: 700;
    font-size:33px;
    margin-top: 0;
    margin-bottom: 5px;
}

.content_container .content_top_right .content_subtitle{
    font-family: "OpenSans";
    font-size:20px;
}
.content_middle_items {
    float: left;
    width: 100%;
    margin-top: 60px;
    padding: 0px 55px;
    margin-bottom: 40px;
}
.content_middle_items .shop_item{
    text-align: center;
    font-family: "OpenSans";
    color: #000;
    position: relative;
    margin-bottom: 25px;
    float: right;
}
.content_middle_items .shop_item  .shop_item_pad{
    float: left;
    box-shadow: 0px 1px 2px #ccc;
    position: relative;
    width: 210px;
    height: 430px;
}
.content_middle_items .shop_item.in_cart  .shop_item_pad{
    border: 2px solid #15cc90;
}
.content_middle_items .shop_item .shop_item_img {
    margin:10px 0;
    height:129px;
    cursor: zoom-in;
}
.content_middle_items .shop_item .shop_item_img  img{
    max-height:129px;
}
.content_middle_items .shop_item .shop_item_title{
    font-size: 18px;
    font-weight: 700;
    min-height: 50px;
}
.content_middle_items .shop_item .shop_item_description{
    font-size:15px;
    min-height: 60px;
}
.content_middle_items .shop_item .shop_item_price{
    margin-top:20px;
    float: left;
    width: 100%;
    margin-bottom: 10px;
}
.content_middle_items .shop_item .shop_item_price .shop_item_price_new_container{
    float: left;
    width: 50%;
    text-align: right;
}
.content_middle_items .shop_item .shop_item_price .shop_item_price_old_container{
    float: left;
    width: 50%;
    text-align: left;
}
.content_middle_items .shop_item .shop_item_price .shop_item_price_new{
    font-size: 22px;
    background-color: #037da1;
    color: #fff;
    display: inline-block;
    border-radius: 3px;
    padding: 0px 10px;
    margin-right: 5px;
}
.content_middle_items .shop_item .shop_item_price .shop_item_price_new.no_price{
    border: 1px solid #ccc;
    background-color: #fff;
    color: #ccc;
    font-size: 20px;
    padding-top: 10px;
    padding-right: 60px;
    padding-left: 5px;
    margin-top: -9px;
}
.content_middle_items .shop_item .shop_item_price .shop_item_price_onlynew_container{
    text-align: center;
    margin: 0 auto;
    display: inline-block;
    position: relative;
}
.content_middle_items .shop_item .shop_item_price .shop_item_price_onlynew_container .shop_item_price_new{
    margin-right:0;
}
.content_middle_items .shop_item .shop_item_price .shop_item_price_old{
    font-size: 22px;
    color: #000;
    text-decoration: line-through;
    text-decoration-line: line-through;
    -webkit-text-decoration-color: black;
    float: left;
    margin-left: 5px;
}
.content_middle_items .shop_item .shop_item_hover{
    cursor: pointer;
    position: absolute;
    width: 100%;
    height: 60%;
    bottom: 0;
    left: 0;
    display:none;
    background-image: linear-gradient(rgba(0,0,0,0), rgba(0,0,0,1));
}
.content_middle_items .shop_item .shop_item_hover.display_hover{
    display:block;
}

.shop_item_hover_open_price{
    height: 25%!important;
    bottom: 160px!important;

}

.content_middle_items .shop_item:not(.open_price):hover .shop_item_hover{
    display:block;
}
.content_middle_items .shop_item .shop_item_hover .shop_item_add{
    background: #6d9f3c;
    color: #ffffff;
    font-weight: bold;
    width: 60%;
    margin: 20px auto;
    font-size: 20px;
    padding: 3px;
    cursor: pointer;


}
.content_middle_items .shop_item .shop_item_hover .shop_item_details{
    background: #fff;
    font-weight: bold;
    width: 60%;
    margin: -10px auto;
    font-size: 26px;
    padding: 3px;
    cursor: pointer;
}
.content_middle_items .shop_item .shop_item_hover .shop_item_already{
    background: #6d9f3c;
    color: #ffffff;
    font-weight: bold;
    width: 60%;
    margin: 20px auto;
    font-size: 20px;
    padding: 3px;
    cursor: pointer;
    display:none;
}
.content_middle_items .shop_item.in_cart {
  /*  margin-top: -4px; */
}
.content_middle_items .shop_item.in_cart .shop_item_hover .shop_item_add{
    display:none;
}
.content_middle_items .shop_item.in_cart .shop_item_hover .shop_item_already{
    display:block;
}
.content_middle_items .shop_item .shop_item_check{
    position: absolute;
    top: -15px;
    right: -15px;
    display:none;
}
.content_middle_items .shop_item.in_cart .shop_item_check{
    display:block;
}
.content_cart{
    float: left;
    width: 100%;
    background-color: #f2f2f2;
}
.content_cart .content_cart_padding {
    padding: 40px 70px;
    float: left;
    width: 100%;
}
.content_cart .cart_header{
    float: left;
    width: 100%;
    margin-bottom: 30px;
}
.content_cart h1 {
    float:right;
}
.content_cart .cart_title_img{
    float:right;
    margin-left: 10px;
    margin-top: 4px;
}
.cart_title{
    color: #037da1;
    font-family: "OpenSans";
    font-weight: 700;
    font-size:33px;
    margin-top: 0;
    margin-bottom: 5px;
}
.cart_table{
    width:100%;
    font-family: "OpenSans";
    color: #000;
}
.cart_table thead{
    background: #a7a7a7;
}
.cart_table thead th{
    font-size: 18px;
    text-align: right;
    padding: 5px 0px;
    font-weight: normal;
}
.cart_table thead th.th_image{
    width:15%;
}
.cart_table thead th.th_description{
    width:20%;
}
.cart_table thead th.th_quantity{
    text-align:center;
    width:15%;
}
.cart_table thead th.th_price{
    width:15%;
}
.cart_table thead th.th_total{
    width:25%;
}
.cart_table thead th.th_remove{
    width:10%;
}
.cart_table thead th:first-child{
    padding: 5px 0px;
    text-align: center;
}
.cart_table tbody tr{
    background: #fff;
    border-bottom: 1px solid #bfbfbf;
}
.cart_table tfoot tr{
    background: #fff;
    border-bottom: 1px solid #bfbfbf;
}
.cart_table tbody  tr :last-child{
    border:none;
}
.cart_table tfoot  tr :last-child{
    border:none;
}
.cart_table tbody td{
    font-size: 16px;
    padding: 15px 10px;
    vertical-align: top;
}
.cart_table tfoot td{
    font-size: 16px;
    padding: 15px 10px;
    vertical-align: top;
}
.cart_table tbody td.cart_table_img{
    text-align: center;
}
.cart_table tbody td.cart_table_image img{
    height: 70px;
}
.cart_table tbody td.cart_table_q{
    text-align:center;
}
.cart_table tfoot td.cart_table_q{
    text-align:center;
}
.cart_table tbody td.cart_table_q .quantity_container div{
    display: inline-block;
}
.cart_table tbody td.cart_table_q .quantity_container .quantity_plus{
    width: 30px;
    height: 30px;
    background: #e2e2e2;
    font-size: 21px;
    cursor: pointer;
}
.cart_table tbody td.cart_table_q .quantity_container .quantity_minus{
    width: 30px;
    height: 30px;
    background: #e2e2e2;
    font-size: 21px;
    cursor: pointer;
}
.cart_table tbody td.cart_table_q .quantity_container .quantity_text{
    min-width:40px;
    max-width: 50px;
    height: 26px;
}
.cart_table tbody td.cart_table_remove{
    text-align:left;
}
.cart_table tfoot td.cart_table_remove{
    text-align:left;
}
.cart_table tbody td.cart_table_remove .remove_container{
    cursor:pointer;
}
.cart_table tbody td.cart_table_remove .remove_container div{
    display:inline-block;
}
.cart_table tbody td.cart_table_remove .remove_container .remove_container_img{
    margin-left:5px;
}
.cart_table td b{
    display:none;
    color:#464646;
    margin-left: 5px;
}
.cart_coupon {
    margin-top: 25px;
    height: 50px;
}
.cart_coupon .cart_coupon_container {
    text-align: left;
}
.cart_coupon #txtCoupon{
    height: 30px;
}
#btnCoupon{
    height: 30px;
    color: #fff;
    background-color: #037da1;
    border: none;
    min-width: 80px;
    margin-right: 5px;
}
.cart_total {
    margin-top: 25px;
    font-size:16px;
}
.cart_total .cart_total_container{
    width: 50%;
    float: left;
    background-color: #037da1;
    color: #fff;
    padding: 10px 20px;
    font-family:"OpenSans";
}
.cart_total .cart_total_container .cart_total_value{
    float: left;
}
.cart_total .cart_total_container .cart_total_text{
    float: right;
}
.cart_purchase {
    float: left;
    width: 100%;
    margin-top: 60px;
    text-align: center;
}
.cart_purchase #btnPurchase{
    background-image: url(/National_Library/oe_/https://pay.tranzila.com/assets/images/btn_icon.png);
    background-repeat: no-repeat;
    background-position: 16%;
    color: #fff;
    background-color: #037da1;
    border: none;
    font-size: 24px;
    font-family: "OpenSans";
    border-radius: 25px;
    padding-left: 70px;
    padding-right: 20px;
    height: 50px;
    box-shadow: 0px 15px 15px #ccc;
}
.content_data{
    float: left;
    width: 100%;
    background: #fff;
}
.content_data .content_data_padding{
    float: left;
    width: 100%;
    padding-bottom: 20px;
}
.content_data .data_header{
    float: left;
    width: 100%;
    margin-bottom: 0px;
    padding: 40px 70px 0px;
}
.content_data .data_header .data_title_img{
    float: right;
    margin-left: 10px;
    margin-top: -12px;
}
.content_data .data_header .data_title{
    float: right;
    margin-bottom: 0;
    color: #037da1;
    font-family: "OpenSans";
    font-weight: 700;
    font-size:33px;
    margin-top: 0;
    margin-bottom: 5px;
}
.content_data .data_section{
    float: left;
    width: 100%;
    font-family: "OpenSans";
    padding: 0px 70px;
}
.data_field{
    float:right;
    padding: 0 40px;
    margin-bottom: 10px;
    height: 90px;
}
.data_field .data_placeholder{
    color: #8e8e8e;
    font-size: 16px;
    font-family: "OpenSans";
    visibility:hidden;
}
.data_field .data_field_input{
    border-bottom: 1px solid #9E9E9E;
}
.data_field .data_field_input input[type=text]{
    width: 85%;
    border: none;
    font-size: 20px;
    color: #7A7A7A;
    outline: 0;
}
.data_field .data_field_input select{
    width: 100%;
    border: none;
    font-size: 20px;
    color: #7A7A7A;
    outline: 0;
}
.data_field.valid .data_icon{
    width: 28px;
    height: 19px;
    background-image: url(/National_Library/oe_/https://pay.tranzila.com/assets/images/green_v.png);
    background-repeat: no-repeat;
    float: left;
}

.data_field.error .data_icon{
    width: 22px;
    height: 22px;
    background-image: url(/National_Library/oe_/https://pay.tranzila.com/assets/images/x_pink.png);
    background-repeat: no-repeat;
    float: left;
}
.data_field .data_error{
    display:none;
    font-size: 20px;
    color: #dc3e6c;
}
.coupon_data_error{
    display:none;
    font-size: 20px;
    color: #dc3e6c;
}
.data_field.error .data_error{
    display:block;
}

.shipping_table .data_error{
    display:none;
    font-size: 20px;
    color: #dc3e6c;
}
.shipping_table.error .data_error{
    display:block;
}
.shipping_table.valid .data_icon{
    width: 28px;
    height: 19px;
    background-image: url(/National_Library/oe_/https://pay.tranzila.com/assets/images/green_v.png);
    background-repeat: no-repeat;
    float: left;
}

.shipping_table.error .data_icon{
    width: 22px;
    height: 22px;
    background-image: url(/National_Library/oe_/https://pay.tranzila.com/assets/images/x_pink.png);
    background-repeat: no-repeat;
    float: left;
}
.content_payment{
    float:left;
    width:100%;
}
.content_payment .payment_method{
    padding: 0px 70px;
    float: left;
    width: 100%;
}
.content_payment .payment_method .payment_title{
    font-size: 33px;
    color: #000;
    margin-bottom: 20px;
    font-family: "OpenSans";
    font-weight: 700;
}
.content_payment .payment_method .payment_box{
    width: 200PX;
    float: right;
    border: 1px solid #A9A9A9;
    padding: 22px 35px;
    margin-left: 20px;
    position: relative;
    cursor: pointer;
    height: 139px;
}
.content_payment .payment_method .payment_boxes{
    float: left;
    width: 100%;
}
.content_payment .payment_method .payment_box.one_img{
    padding: 50px 30px;
}
.content_payment .payment_method .payment_box .payment_img{
    float:left;
}
.content_payment .payment_method .payment_box .payment_img.right_img{
    float:right;
}
.content_payment .payment_method .payment_box .payment_img .payment_img_small{
    padding-top: 17px;
}
.content_payment .payment_method .payment_box .payment_img .payment_img_small.top_img{
    padding-top: 4px;
}
.content_payment .payment_method .payment_box .payment_img .payment_img_large{
    padding-top: 12px;
}
.content_payment .payment_method .payment_box .payment_item_check{
    display:none;
    position: absolute;
    top: -14px;
    right: -14px;
}
.content_payment .payment_method .payment_box.active .payment_item_check{
    display:block;
}
.content_payment .payment_method .payment_box.only_text {
    padding: 48px 18px 47px;
}
.content_payment .payment_method .payment_box.only_text .payment_text{
    font-size: 30px;
    font-family: "OpenSans";
    color: #a9a9a9;
}
.content_payment .payment_method .payment_box.active{
    border: 2px solid #15cc90;
    margin-top: -1px;
}
.payment_data{
    margin-top: 0px;
    float: left;
    width: 100%;
    font-family: "OpenSans";
}
.payment_data .payment_section{
    float: left;
    width: 100%;
    padding: 5px 70px;
}
.data_field.high_width{
    width:65%;
    padding-left: 10px;
    padding-right: 0px;
    margin-left: 40px;
}
.data_field.small_width{
    width:15%;
    padding: 0 22px 0 0;
}
.data_field .visa_icon{
    max-width: 52px;
    max-height: 33px;
    background-repeat: no-repeat;
    float: left;
    margin-top: -5px;
}
.data_field.high_width .data_icon{
    margin-right: 10px;
}
.data_field.medium_width{
    width:33.3%;
}
.data_field.full_width{
    width:100%;
    padding:0;
}
.data_field.medium_width.no_right{
    padding-right:0;
}
.data_field.medium_width.no_left{
    padding-left: 0;
    padding-right: 55px;
}
.data_field.medium_width.center{
    padding: 0 30px;
}
.data_field .question_icon{
    width: 29px;
    height: 29px;
    background-image: url(/National_Library/oe_/https://pay.tranzila.com/assets/images/question.png);
    background-repeat: no-repeat;
    float: left;
    cursor: pointer;
}
.payment_total_text{
    float: left;
    width: 100%;
    border-top: 1px solid #E5E5E5;
    border-bottom: 1px solid #E5E5E5;
    margin-top: 20px;
}
.payment_total_text .payment_total_text_padding{
    padding: 10px 70px;
    float: left;
    width: 100%;
}
.payment_total_text .total_text_left{
    float: left;
    margin-left: 70px;
    margin-top: 5px;
}
.payment_total_text .total_text_right{
    float: right;
    font-size: 33px;
    color: #000;
    font-family: "OpenSans";
    font-weight: 700;
}
.payment_total_text .total_text_right .total_value,
.payment_total_text .total_text_left .total_img{
    display:inline-block;
}

.total_img_small{
    max-width: 52px;
    max-height: 33px;
}


.payment_total_button{
    float: left;
    width: 100%;
    margin-top: 60px;
    text-align: center;
}
.payment_total_button #btnPayment{
    background-image: url(/National_Library/oe_/https://pay.tranzila.com/assets/images/btn_icon.png);
    background-repeat: no-repeat;
    background-position: 10%;
    color: #fff;
    background-color: #037da1;
    border: none;
    font-size: 24px;
    font-family: "OpenSans";
    border-radius: 25px;
    padding-left: 70px;
    padding-right: 20px;
    height: 50px;
    box-shadow: 0px 15px 15px #ccc;
}
.footer_container{
    float: left;
    width: 100%;
    text-align: center;
    background: #fff;
    margin-bottom: 50px;
}
.footer_container .footer_top{
    margin-top:50px;
}
.footer_container .footer_top .footer_top_img{
    display:inline-block;
    margin: 0 8px;
    font-family: "OpenSans";
    font-weight: 700;
}
.footer_center{
    margin-top:20px;
}
.footer_center .footer_center_text{
    display:inline-block;
    padding: 0 5px;
    font-family: "OpenSans";
    color: #000;
}
.footer_bottom{
    margin-top: 15px;
}
.footer_bottom .footer_bottom_text{
    font-family: "OpenSans";
    color: #000;
    padding: 15px 40px;
    width: auto;
    display: inline-block;
    border-top: 1px solid #cbcbcb;
}
tr.empty_table{
    text-align:center;
}
.data_field #txtCardNumber{
    width:82%;
    direction: ltr;
    text-align: right;
}
.data_field #txtDigits{
    width:74%;
}
.no_price{
    float: left;
    font-size: 20px;
    color: #ccc;
    position: absolute;
    left: 5px;
    bottom: 0px;
}

.data_field #cardNumber{
    direction: ltr;
    text-align: right;
}

.txtOpenPrice{
    width: 85px;
    padding: 8px 5px 8px 24px;
    border: 1px solid #000;
    border-radius: 3px;
    height: 40px;
    margin-top: -8px;
    font-size: 22px;
    color: #000;
    font-family: "OpenSans";
}

.payment_card{
    padding-top: 6px;
    padding-left: 8px;
}

.only_left {
    padding-right: 5px;
}

.err_message_container {
    float: left;
    width: 100%;
    background: #fff;
    border-radius: 50px;
    margin-top: 15px;
    margin-bottom: 150px;
    padding-bottom: 30px;
    text-align: center;
}

.terms_and_conditions{
    text-align: right;
    overflow-y: scroll;
    max-height:600px;
    font-size: 15px;
}
.err_message_container span{
    color: red;
    font-family: "OpenSans";
    font-weight: 500;
    font-size: 25px;
    margin-top: 5px;
    margin-bottom: 5px;
}

@media only screen and (max-width:768px){
    .cart_coupon #txtCoupon{
        float: left;
        width: 50%!important;
        min-width: 125px;
    }
    .content_payment .payment_method .payment_box{
        margin: 0 auto;
        float: none;
        height: 139px;
        margin-bottom: 15px;
    }
    .payment_section .data_field{
        width:100%!important;
    }

    .data_field .visa_icon {
        width: 0px;
        height: 0px;
    }

    .content_container .content_top_left {
        float: none;
        text-align: center;
        margin-bottom: 10px;
    }
    .content_container .content_top_right {
        text-align: center;
        float: none;
    }

    .content_middle_items .shop_item  .shop_item_pad{
        float: none;
        box-shadow: 0px 1px 2px #ccc;
        position: relative;
        width: 210px;
        height: 330px;
        top:0;
        bottom: 0;
        left: 0;
        right: 0;
        margin: auto;
    }

    .footer_container .footer_top .footer_top_img{
        display: block;
        margin: 12px 8px;
        font-family: "OpenSans";
        font-weight: 700;
    }

	.span_recur{
		font-size: 100% !important;
	}

	.slider:before {
		height: 17px !important;
		width: 17px !important;
	}


	.slider {
		width: 40px;
		height: 20px;
	}

	/* Rounded sliders */
	.slider.round {
		margin: 5px 0px 0px 0px!important;
		border-radius: 14px !important;
	}

	input:checked ~ .round2::before{
		display: none;
	}
	input:checked ~ .round2::after{
		display: none;
	}

	.switch {
		width: 40px!important;
	}
	.data_field .question_icon{
		width: 20px!important;
		height: 20px!important;
		background-size: 20px 20px!important;
	}

}
@media only screen and (min-width:768px) and (max-width:992px){
    .payment_section .data_field{
        padding: 0 10px!important;
    }
}
@media only screen and (max-width:992px){
    .white-popup {
        max-width: 90% !important;
        max-height: 400px !important;
    }

    #wrapper {
        background-color: #fff;
    }
    .content_container .content_top{
        padding: 20px 0 0;
    }
    .content_container{
        box-shadow:none;
        margin-bottom: 0px;
    }
    .content_middle_items{
        padding:0;
    }
    .cart_table thead{
        display:none;
    }
    .cart_table td b{
        display:inline-block;
    }
    .cart_table tbody td {
        float: left;
        width: 100%;
        padding: 5px 10px;
    }
    .cart_table tfoot td {
        float: left;
        width: 100%;
        padding: 5px 10px;
    }
    .cart_table .cart_table_image{
        text-align: center;
        padding-top: 15px;
    }
    .cart_table tbody td.cart_table_q .quantity_container{
        float:right;
    }
    .cart_table tbody td.cart_table_remove{
        text-align:center;
        padding: 10px 0 20px;
    }

    .cart_coupon #txtCoupon{
        float: right;
        width: 69%;
    }
    .cart_total .cart_total_container{
        width:100%;
    }
    .content_data .data_header{
        padding: 40px 10px 0px;
    }
    .content_data .data_section{
        padding:0;
    }
    .content_data .data_section .data_field{
        padding:0 10px;
    }
    .content_payment .payment_method{
        padding: 0px 10px;
    }
    .payment_data .payment_section	{
        padding: 5px 10px;
    }
    .data_field.high_width{
        width:100%;
    }
    .data_field.small_width{
        width:33%;
        padding-right: 0;
    }
    .data_field.small_width.first_child{
        padding: 7px 0 0 0;
    }
    .data_field.medium_width{
        width:50%;
    }
    .data_field.medium_width.center{
        padding-left:0;
        padding-right: 0;
    }
    .data_field.medium_width.no_left{
        padding-right: 0;
        padding-left: 0;
    }
    .data_field.medium_width.no_right{
        padding-left:0;
    }
    .data_field.full_width{
        padding-left:0;
    }
    .payment_section .data_field{
        margin-bottom:-20px;
        width:50%;
    }
    .payment_total_text .payment_total_text_padding{
        padding:10px;
    }
    .payment_total_text .total_text_left{
        margin-left:0px;
        float: none;
        text-align: center;
    }
    .payment_total_text .total_text_right{
        margin-left:0px;
        float: none;
        text-align: center;
        margin-top: 25px;
    }
    .footer_container{
        margin-bottom:20px;
        background: #F2F2F2;
    }
    .data_field.medium_width .data_field_input input[type=text]{
        width:75%;
    }
    .data_field #txtCardNumber{
        width:69%;
    }
    .data_field #txtDigits{
        width:58%;
    }
    .price_value, .price_value_total{
        display:inline-block;
    }
    .content_cart .content_cart_padding{
        padding:40px 10px;
    }
    .payment_total_text{
        margin-top:40px;
    }
    .data_field.high_width{
        padding-left:0px;
    }
}
@media only screen and (min-width:1200px){
    .data_field.high_width{
        margin-left: 50px;
    }
}

.shipping_table{
    width:93%;
    font-family: "OpenSans";
    float: left;
    padding-bottom: 20px;
}

.shipping_table thead{
    height: 100px;
}

.shipping_table tbody th{
    font-size:18px;
    font-weight: normal;
    padding-left: 5px;
}
.shipping_table tbody tr{
    height: 30px;
}
.shipping_table tbody th input[type="radio"] {
    width:20px;
    height:20px;
}

.shipping_table .shipping_header{
    float: left;
    width: 100%;
    margin-bottom: 20px;
}
.shipping_table .shipping_title_img{
    float:right;
    margin-left: 10px;
    margin-top: 0px;
}
.shipping_title {
    color: #037da1;
    font-family: "OpenSans";
    font-weight: 700;
    font-size:33px;
    margin-top: 0;
    margin-bottom: 5px;
}

.content_container .top_center{
    padding: 10px;
    max-width: 100%!important;
}

.content_container .top_center img{
    max-width: 100%!important;
}

.product_html{
    max-width: 100%!important;
}
.product_html img{
    max-width: 100%!important;
}

#btnProduct{
    color: #fff;
    background-color: #037da1;
    border: none;
    font-size: 24px;
    font-family: "OpenSans";
    border-radius: 25px;
    padding-left: 20px;
    padding-right: 20px;
    height: 50px;
    box-shadow: 0px 15px 15px #ccc;
}

.singleTxtOpenPrice{
    width: 85px;
    padding: 8px 5px 8px 24px;
    border: 1px solid #ccc;
    border-radius: 3px;
    height: 40px;
    margin-bottom: 5px;
    font-size: 22px;
    color: #ccc;
    font-family: "OpenSans";
}


.mfp-zoom-in {
    /* start state */
    /* animate in */
    /* animate out */
}
.mfp-zoom-in .mfp-with-anim {
    opacity: 0;
    transition: all 0.2s ease-in-out;
    transform: scale(0.8);
}
.mfp-zoom-in.mfp-bg {
    opacity: 0;
    transition: all 0.3s ease-out;
}
.mfp-zoom-in.mfp-ready .mfp-with-anim {
    opacity: 1;
    transform: scale(1);
}
.mfp-zoom-in.mfp-ready.mfp-bg {
    opacity: 0.8;
}
.mfp-zoom-in.mfp-removing .mfp-with-anim {
    transform: scale(0.8);
    opacity: 0;
}
.mfp-zoom-in.mfp-removing.mfp-bg {
    opacity: 0;
}

.modal {
    display: none; /* Hidden by default */
    position: fixed !important; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 90px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

.modal-content {
    position: relative !important;
    background-color: #fefefe;
    padding: 20px;
    margin: 0 auto;
    border: 1px solid #888;
    width:50%;
    max-width: 100% !important;
    max-height: 100% !important;
}
.modal-content img{
    max-width: 100% !important;
    max-height: 100% !important;
}

/* Add Animation */
@-webkit-keyframes animatetop {
    from {top:-400px; opacity:0}
    to {top:0; opacity:1}
}

@keyframes animatetop {
    from {top:-400px; opacity:0}
    to {top:0; opacity:1}
}

/* The Close Button */
/* The Close Button */
.close {
    color: #ff0000;
    float: right;
    margin: 0 0;
    font-size: 50px !important;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}

.single_product_already{
    background: #6d9f3c;
    color: #ffffff;
    font-weight: bold;
    width: 60%;
    margin: 50px auto;
    font-size: 20px;
    padding: 3px;
    cursor: pointer;
    display:none;
}

.single_product_add{
    background: #6d9f3c;
    color: #ffffff;
    font-weight: bold;
    width: 60%;
    margin: 50px auto;
    font-size: 20px;
    padding: 3px;
    cursor: pointer;

}

.product_div{
    height: 100%;
    top: 0px;
    clear:both;
    direction:rtl;
    text-align: right;
    padding: 10px;
}

.product_button{
    margin: 10px auto 15px;
    width: 200px;
    height: 100px;
    text-align: center;
    clear:both;
}


.product_button button{
    margin-top: 15px !important;
}

.single_product_price_container{
    margin-top:20px;
    width: 100%;
    margin-bottom: 10px;
}

.single_product_price_new_container .single_product_shop_item_price_new{
    font-size: 22px;
    background-color: #037da1;
    color: #fff;
    float: right;
    border-radius: 3px;
    padding: 0px 5px;
    margin-right: 5px;
}


.single_product_price_new_container{
    float: left;
    width: 50%;
    text-align: right;
}

.single_product_price_old_container{
    float: left;
    width: 50%;
    text-align: left;
}
.single_product_price_old_container .single_product_shop_item_price_old{
    font-size: 22px;
    color: #000;
    text-decoration: line-through;
    text-decoration-line: line-through;
    -webkit-text-decoration-color: black;
    float: left;
    margin-left: 5px;
    padding: 0px 5px;
}

.single_product_shop_item_price_only_new_container{
    text-align: center;
    margin: 0 auto;
    display: inline-block;
    position: relative;

}


.single_product_shop_item_price_only_new_container .single_product_shop_item_price_new{
    margin-right:0;
    font-size: 22px;
    background-color: #037da1;
    color: #fff;
    border-radius: 3px;
    padding: 0px 10px;
    margin-right: 5px;
}
.single_product_price_new_container .single_product_shop_item_price_new.no_price{
    border: 1px solid #ccc;
    background-color: #fff;
    color: #ccc;
    font-size: 20px;
    padding-top: 10px;
    padding-right: 60px;
    padding-left: 5px;
    margin-top: -9px;
}

.span_recur{
    font-size: 20px;
    font-family: "OpenSans";
    margin: 0px 5px 0px 5px ;
}

.recur_width{
	width: 100%;
	max-width: 350px;
}

.switch {
    vertical-align: middle;
    position: relative;
    display: inline-block;
    width: 50px;
    height: 26px;
}

.switch input {
    opacity: 0;
    width: 0;
    height: 0;
}

.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #cccccc;
    -webkit-transition: .4s;
    transition: .4s;
    border: #c1bfc0 1px solid;

}

.slider:before {
    position: absolute;
    content: "";
    height: 25px;
    width: 25px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}


input:checked + .slider {
    background-color: #f7f8fa;
}

input:focus + .slider {
    box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
    -webkit-transform: translateX(-24px);
    -ms-transform: translateX(-24px);
    transform: translateX(-24px);
}

/* Rounded sliders */
.slider.round {
    margin: -4px 0px 4px 0px ;
    border-radius: 24px;
}

.slider.round:before {
    border-radius: 50%;
    background-color: #9e9e9e;

}

input:checked + .slider.round:before {
    background-color: #037da1;

}

.round2::before,
.round2::after{
    background: rgba(43,43,43,1);
    border-radius: 1px;
}
.round2::before {
    content: '';
    position: absolute;
    background: #cccccc;
}

.round2::after {
    content: '';
    position: absolute;
    background: #cccccc;
}

input:checked ~ .round2::before{
    -webkit-transition: .4s;
    transition: .4s;
    width: 2px;
    transform: rotate(45deg);
    height: 12px;
    top: 4px;
    right: 35px;
    background: #ffffff;
}
input:checked ~ .round2::after{
    -webkit-transition: .4s;
    transition: .4s;
    height: 2px;
    transform: rotate(45deg);
    width: 7px;
    top: 11px;
    right: 38px;
    background: #ffffff;
}

/*renana*/

.payment_data .msv_section{
    float: left;
    width: 100%;
    padding: 5px 70px;
}

.content_middle_items .shop_item .shop_item_price .shop_item_price_onlynew_container .recur_description{
    font-size: 18px;
    padding-top: 5px;
    padding-bottom: 5px;
    text-align: center;
}

.recur_description{
    font-size: 18px;
    padding-top: 5px;
    padding-bottom: 5px;
    text-align: center;
}

.content_middle_items .shop_item .shop_item_price .shop_item_price_onlynew_container  .price_recur{
    font-size: 22px;
    background-color: #037da1;
    color: #fff;
    /*float: right;*/
    border-radius: 3px;
    padding: 0px 10px;
}

.price_recur{
    font-size: 22px;
    background-color: #037da1;
    color: #fff;
    /*float: right;*/
    border-radius: 3px;
    padding: 0px 10px;
    text-align: center;
}

.content_middle_items .shop_item .shop_item_price .shop_item_price_onlynew_container .recur_period{
    font-size: 18px;
    padding-top: 5px;
    padding-bottom: 5px;
    text-align: center;
}

.recur_period{
    font-size: 18px;
    padding-top: 5px;
    padding-bottom: 5px;
    text-align: center;
}

.recur_value{
    display:inline-block;
    padding-right: 2px;
}

.price_value_total{
    display:inline-block;
}

.recur_container{
    font-size: 18px;
    text-align: center;
    margin: 0 auto;
    display: inline-block;
    position: relative;
}



/* apple CSS */


/* CSS */
@supports (-webkit-appearance: -apple-pay-button) {
	.apple-pay-button {
		display: inline-block;
		-webkit-appearance: -apple-pay-button;
	}
	.apple-pay-button-black {
		-apple-pay-button-style: black;
	}
	.apple-pay-button-white {
		-apple-pay-button-style: white;
	}
	.apple-pay-button-white-with-line {
		-apple-pay-button-style: white-outline;
	}
}


@supports not (-webkit-appearance: -apple-pay-button) {
	.apple-pay-button {
		display: inline-block;
		background-size: 100% 60%;
		background-repeat: no-repeat;
		background-position: 50% 50%;
		border-radius: 5px;
		padding: 0px;
		box-sizing: border-box;
		min-width: 100%;
		min-height: 32px;
		max-height: 64px;
	}
	.apple-pay-button-black {
		background-image: -webkit-named-image(apple-pay-logo-white);
		background-color: black;
	}
	.apple-pay-button-white {
		background-image: -webkit-named-image(apple-pay-logo-black);
		background-color: white;
	}
	.apple-pay-button-white-with-line {
		background-image: -webkit-named-image(apple-pay-logo-black);
		background-color: white;
		border: .5px solid black;
	}
}
